item.mcheli:fuel.name=燃料
item.mcheli:gltd.name=GLTD:レーザー目標指示装置
item.mcheli:chain.name=鎖
item.mcheli:parachute.name=パラシュート
item.mcheli:container.name=コンテナ
item.mcheli:uav_station.name=UAVステーション
item.mcheli:m18_red.name=M18 発煙手榴弾(赤)
item.mcheli:m18_yellow.name=M18 発煙手榴弾(黄)
item.mcheli:m18_violet.name=M18 発煙手榴弾(紫)
item.mcheli:m18_green.name=M18 発煙手榴弾(緑)
item.mcheli:rc-goblin.name=RC Goblin
item.mcheli:ch-53e.name=CH-53E スーパースタリオン
item.mcheli:ka52.name=Ka-52 ホーカムB
item.mcheli:mi-24.name=Mi-24 ハインドE
item.mcheli:ch47.name=CH47 チヌーク
item.mcheli:mq-8b.name=MQ-8B ファイアスカウト
item.mcheli:ah-1z.name=AH-1Z ヴァイパー
item.mcheli:bell206l.name=Bell 206L ロングレンジャー
item.mcheli:mh-60l_dap.name=MH-60L DAP
item.mcheli:ka-27.name=Ka-27 ヘリックス
item.mcheli:uh-1c.name=UH-1C イロコイ
item.mcheli:ka50n.name=Ka-50N ホーカムA
item.mcheli:ah-6x.name=ボーイング AH-6
item.mcheli:sh-3.name=SH-3 シーキング
item.mcheli:mi28.name=Mi-28N ハボック
item.mcheli:mh-60g.name=MH-60G ペイヴホーク
item.mcheli:sh-60.name=SH-60 シーホーク
item.mcheli:mh-6.name=MH-6 リトルバード
item.mcheli:bell47gf.name=Bell47G フロート
item.mcheli:ah-6.name=AH-6 キラ－エッグ
item.mcheli:bell47g.name=Bell47G
item.mcheli:mv-22.name=MV-22 オスプレイ
item.mcheli:a400m.name=エアバス A400M アトラス
item.mcheli:cessna172.name=セスナ 172
item.mcheli:mv-22_fold.name=MV-22 オスプレイ 格納形態
item.mcheli:tornado-gr4.name=パナヴィア トーネード GR.4
item.mcheli:a-10.name=A-10 サンダーボルトⅡ
item.mcheli:harrier.name=AV-8B ハリアーII
item.mcheli:tornado-ids.name=パナヴィア トーネード IDS
item.mcheli:harrier_en.name=BAe ハリアー II
item.mcheli:x-47b.name=X-47B ペガサス
item.mcheli:ac-130.name=AC-130 H スペクター
item.mcheli:12.7s.name=12.7cm連装高角砲シールド付き
item.mcheli:46.name=46cm3連装砲
item.mcheli:mim-23.name=MIM-23 ホーク
item.mcheli:s-75.name=S-75 地対空ミサイル
item.mcheli:scorpe.name=望遠鏡
item.mcheli:vads.name=対空機関砲 VADS
item.mcheli:mk32.name=Mk 32 短魚雷発射管
item.mcheli:25mmaamg.name=25mm三連装機銃
item.mcheli:type93_launcher.name=九三式魚雷
item.mcheli:oto76mm.name=オート・メラーラ76mm砲
item.mcheli:searam.name=Mk.15 mod.31 SeaRAM
item.mcheli:utibi.name=12m内火艇
item.mcheli:donou.name=土嚢
item.mcheli:hesco-barriers.name=HESCO社製 バリケード
item.mcheli:rail.name=線路直線
item.mcheli:at-barricade.name=対戦車バリケード
item.mcheli:railcarb.name=線路曲線
item.mcheli:mk15.name=Mk.15 ファランクス
item.mcheli:bofors40mml60.name=ボフォース 40 mm/l60
item.mcheli:light.name=探哨灯
item.mcheli:ammo_box.name=弾薬
item.mcheli:donoutunagi.name=土嚢繋ぎ用
item.mcheli:15.5.name=15.5cm3連装砲
item.mcheli:m6aclose.name=晴嵐収納状態
item.mcheli:12.7.name=12.7cm連装高角砲
achievement.welcome=MC Helicopter MOD へようこそ
achievement.welcome.desc=ヘリコプターを設置
achievement.supplyFuel=燃料補給
achievement.supplyFuel.desc=燃料を補給
achievement.supplyAmmo=弾薬補給
achievement.supplyAmmo.desc=弾薬を補給
achievement.rideValkyries=ワルキューレの騎行
achievement.rideValkyries.desc=?
achievement.aintWarHell=ホント戦争は地獄だぜ
achievement.aintWarHell.desc=?
achievement.reliefSupplies=支援物資
achievement.reliefSupplies.desc=コンテナを投下
